Subject: [os2genau_digest] No. 453
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 25 Sep 2002 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 24 September 2002
 Number  453
**************************************************

Subjects for today
 
1  Re: [os2genau] Australian PC Oct Mag : Daryl Pilkington" <u3232 at home.dialix dot com>
2  Re: [os2genau] Australian PC Oct Mag : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 24 Sep 2002 10:17:39 +1000 (EST)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  Re: [os2genau] Australian PC Oct Mag

Hi Ed,
No, it was 600mW.

A 600mW microwave generator with directional antenna would produce
radiation in one direction concentrated enough to pose a serious health
risk.

It would be equivalent to about 10W from a non-directional antenna.
Anyone for a cup of tea?

On Mon, 23 Sep 2002 18:21:59 +1000, Ed Durrant wrote:

>hey, I've had the mag since saturday and didn't see the letter from Daryl. I'd
>amend one point however it should say 600W or even Kw, MW etc. not 600mW !!
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 24 Sep 2002 22:19:22 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Australian PC Oct Mag

I know that Daryl - remeber I used to be in Amateur Radio. I just believe these folks
deserve ti get REALLY fried !

Ed.

Daryl Pilkington wrote:

> Hi Ed,
> No, it was 600mW.
>
> A 600mW microwave generator with directional antenna would produce
> radiation in one direction concentrated enough to pose a serious health
> risk.
>
> It would be equivalent to about 10W from a non-directional antenna.
> Anyone for a cup of tea?
>
> On Mon, 23 Sep 2002 18:21:59 +1000, Ed Durrant wrote:
>
> >hey, I've had the mag since saturday and didn't see the letter from Daryl. I'd
> >amend one point however it should say 600W or even Kw, MW etc. not 600mW !!
> >
> SNIP
> >
>
> Regards,
>
> Daryl  Pilkington
>
> //// The PC-Therapist, Business Computing Integration
> O<O  AUSTRALIA
> \_/
> <O>  OS/2 Warp, Redhat Linux, DB2
>      IBM Certified Systems Expert
>
>         email: darylp at pc-therapist dot com dot au
>           Mob: 0425-251-300
>

>  

----------------------------------------------------------------------------------